.container-flex{display: flex;}
.flex-space-around{justify-content: space-around;}
.flex-space-between{justify-content: space-between;}
.bui-alert__icon{fill: #cd8900;color: #cd8900;}
.bui-alert__title{display: inline-block; transform: translateY(-6px)}
.color-2c99ce{color: #2c99ce}
.color-aaaaaa{color: #aaaaaa}
.menu-animation{transform: translateY(0) translateZ(0) !important; opacity: 1!important; transition: all .4s ease-out;}
a.menu-animation{transform: translateY(0) translateZ(0) !important; opacity: 1!important; transition: all .4s ease-out;}
.block-text{position: relative;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-height: 40px;
    width: 100%;
    color: rgb(36, 36, 36);
    font-size: 13px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.54;
    letter-spacing: 0.1px;
    text-align: left;
    text-overflow: ellipsis;
    margin: 0px;
    overflow: hidden;}
.block-text-2{max-height: 60px; /*height: 50px;*/-webkit-line-clamp: 2;font-size: 18px;}
.block-text-3{max-height: 76px; height: 76px;-webkit-line-clamp: 3;font-size: 16px;}
.block-text-4{max-height: 100px; /*height: 100px;*/-webkit-line-clamp: 4;font-size: 16px;}
.block-text-6{max-height: 148px; /*height: 100px;*/-webkit-line-clamp: 6;font-size: 16px;}
.block-text-8{max-height: 196px; /*height: 100px;*/-webkit-line-clamp: 8;font-size: 16px;}
.listCategoryHomeClass .block-text{
	color: #dddddd; color: #666666; height: 196px;
	/*transition:  all .4s ease-out;
	transform: translateX(-50%);
	opacity: 0; visibility: hidden;*/
}
/*.listCategoryHomeClass .item .title{transition:  all .4s ease-out;transform: translateY(30px)}
.listCategoryHomeClass .item:hover .block-text{
	transform: translateX(0);
	opacity: 1; visibility: visible;
}
.listCategoryHomeClass .item:hover .title{transform: translateY(0)}*/
.listCategoryHomeClass .btn-link{/*position:absolute; bottom:20px; left: 0; right: 0;*/ margin: auto; width: 140px; height: 40px; background: #f4c200; color: #fff; z-index: 3; border-radius:40px; }
.listCategoryHomeClass .btn-link .fa-angle-right{transform: translateY(2px)}
.listCategoryHomeClass.owl-carousel .owl-nav .owl-next{display:block!important;right:-40px;width:18px;top:50% ;transform: translateY(-50%);
	height:32px;background:url(../../../skin/images/category_home_icon.png) no-repeat 0 0px!important;position:absolute;opacity:.5;text-indent:-99999%;margin:0!important;}
.listCategoryHomeClass.owl-carousel .owl-nav .owl-prev{display:block!important;width:18px;top:50%;transform: translateY(-50%);
	height:32px;left:-40px;background:url(../../../skin/images/category_home_icon.png) no-repeat -20px 0px!important;position:absolute;opacity:.5;text-indent:-99999%;margin:0!important;}
.listCategoryHomeClass.owl-carousel .owl-nav .owl-next:hover,.listCategoryHomeClass.owl-carousel .owl-nav .owl-prev:hover{opacity: 1;}
.BoxHomeblog{background: #fff; padding: 50px 0}
.BoxHomeblog .owl-carousel .owl-nav .owl-next{background:url(../../../skin/images/category_home_icon.png) no-repeat 0 0px!important;width:18px;height:32px;opacity:.5;}
.BoxHomeblog .owl-carousel .owl-nav .owl-prev{background:url(../../../skin/images/category_home_icon.png) no-repeat -20px 0px!important;width:18px;height:32px;opacity:.5;}
.BoxHomeblog .owl-carousel .owl-nav .owl-next:hover,.BoxHomeblog .owl-carousel .owl-nav .owl-prev:hover{opacity: 1;}
.owl-blog .date{margin-top: 40px; position: relative; color: #999999; font-size: 14px;}
.owl-blog .btn-link{position: absolute; top: -58px; left: 0; right: 0; margin: auto; background: #f4c200; color: #fff; font-size: 18px; font-weight: bold; text-align: center; border-radius: 40px; width: 145px; height: 40px;}
.owl-blog .block-text, .owl-blog .block-text a{color: #1c1c1c}
.our-calendar{background: #f3f4f8}
hr.hr-acacac{border-top: 1px solid #acacac}
.btn-our-calendar{background: #58585a; height: 40px; color: #fff; border-radius: 40px; width: 140px; font-size: 16px; font-weight: bold}
.our-calendar .form-control{width: 145px; border-radius: 0; border: 1px solid #acacac; box-shadow: none; height: 38px;}
.lstMasterClass{background: #fff;}
.owl-MasterClass .item{padding-top: 13px;}
.owl-MasterClass .item-gradiant{position: absolute; top: 13px; left: 0; z-index: 1; width: 100%; height:calc(100% - 13px);background-image: linear-gradient(to bottom, rgba(0,0,0,0) 55%, rgba(0,0,0,.8));pointer-events: none;}
.owl-MasterClass .featured_popular{position: absolute; top: 0; right: 0; z-index: 2; width: 78px; height: 95px; background: #d84e40; color: #fff; font-size: 16px;clip-path: polygon(100% 0, 100% 100%, 50% 80%, 0% 100%, 0 54%, 0% 0%); text-align: center; padding: 10px 0}
.owl-MasterClass .item-body{position: absolute; bottom: 0; left: 0; z-index: 3; padding: 15px 20px; width: 100%; color: #fff}
.owl-MasterClass .item-body a{color: #fff;}
.owl-MasterClass .item-body .btn-link{color: #f4c200}
.owl-MasterClass .item-body .block-text{color: #fff;}
.owl-MasterClass.owl-carousel .owl-nav .owl-next{background:url(../../../skin/images/master_class.png) no-repeat -11px 0px!important;width:11px;height:20px;position:absolute;opacity:.5;text-indent:-99999%;margin:0!important; right:calc(50% - 100px); bottom: 0;}
.owl-MasterClass.owl-carousel .owl-nav .owl-prev{background:url(../../../skin/images/master_class.png) no-repeat 2px 0px!important;width:11px;height:20px;position:absolute;opacity:.5;text-indent:-99999%;margin:0!important; left:calc(50% - 100px); bottom: 0;}
.owl-MasterClass.owl-carousel .owl-nav .owl-next:hover,.owl-MasterClass.owl-carousel .owl-nav .owl-prev:hover{opacity: 1;}
.owl-MasterClass.owl-carousel .owl-dots{margin-top: 30px;}
.owl-MasterClass .owl-dots .owl-dot.active span, .owl-MasterClass .owl-dots .owl-dot:hover span{background: #f5c920}

.owl-AllClass .item-gradiant{position: absolute; top: 0; left: 0; z-index: 1; width: 100%; height:100%;background: rgba(0,0,0,.3);pointer-events: none;}
.owl-AllClass.owl-carousel .owl-nav .owl-next{display:block!important;right:-40px;width:11px;top:50% ;transform: translateY(-50%);
	height:20px;background:url(../../../skin/images/master_class.png) no-repeat -11px 0px!important;position:absolute;opacity:.5;text-indent:-99999%;margin:0!important;}
.owl-AllClass.owl-carousel .owl-nav .owl-prev{display:block!important;width:11px;top:50%;transform: translateY(-50%);
	height:20px;left:-40px;background:url(../../../skin/images/master_class.png) no-repeat 2px 0px!important;position:absolute;opacity:.5;text-indent:-99999%;margin:0!important;}
.owl-AllClass.owl-carousel .owl-nav .owl-next:hover,.owl-AllClass.owl-carousel .owl-nav .owl-prev:hover{opacity: 1;}
.owl-AllClass .item-body{position: absolute; top: 50%; transform: translateY(-50%);left: 0; z-index: 2; width: 100%; padding: 15px 20px; color: #fff;}
.owl-AllClass .item-body .block-text{color: #fff;text-align: center;}
.owl-AllClass .item-body a{color: #fff; font-weight: bold;}

.owl-EventsClass .item{padding-top: 13px;}
.owl-EventsClass .item-gradiant{position: absolute; top: 13px; left: 0; z-index: 1; width: 100%; height:calc(100% - 13px);background-image: linear-gradient(to bottom, rgba(0,0,0,0) 55%, rgba(0,0,0,.8));pointer-events: none;}
.owl-EventsClass .featured_popular{position: absolute; top: 0; right: 0; z-index: 2; width: 78px; height: 95px; background: #d84e40; color: #fff; font-size: 16px;clip-path: polygon(100% 0, 100% 100%, 50% 80%, 0% 100%, 0 54%, 0% 0%); text-align: center; padding: 10px 0}
.owl-EventsClass .item-body{position: absolute; bottom: 0; left: 0; z-index: 3; padding: 15px 20px; width: 100%; color: #fff}
.owl-EventsClass .item-body a{color: #fff;}
.owl-EventsClass .item-body .btn-link{color: #f4c200}
.owl-EventsClass .item-body .block-text{color: #fff;}
/*.owl-EventsClass.owl-carousel .owl-nav .owl-next{display:block!important;right:-40px;width:11px;top:50% ;transform: translateY(-50%);
	height:20px;background:url(../../../skin/images/master_class.png) no-repeat -11px 0px!important;position:absolute;opacity:.5;text-indent:-99999%;margin:0!important;}
.owl-EventsClass.owl-carousel .owl-nav .owl-prev{display:block!important;width:11px;top:50%;transform: translateY(-50%);
	height:20px;left:-40px;background:url(../../../skin/images/master_class.png) no-repeat 2px 0px!important;position:absolute;opacity:.5;text-indent:-99999%;margin:0!important;}
.owl-EventsClass.owl-carousel .owl-nav .owl-next:hover,.owl-EventsClass.owl-carousel .owl-nav .owl-prev:hover{opacity: 1;}*/
.owl-EventsClass.owl-carousel .owl-nav .owl-next{background:url(../../../skin/images/master_class.png) no-repeat -11px 0px!important;width:11px;height:20px;position:absolute;opacity:.5;text-indent:-99999%;margin:0!important; right:calc(50% - 100px); bottom: 0;}
.owl-EventsClass.owl-carousel .owl-nav .owl-prev{background:url(../../../skin/images/master_class.png) no-repeat 2px 0px!important;width:11px;height:20px;position:absolute;opacity:.5;text-indent:-99999%;margin:0!important; left:calc(50% - 100px); bottom: 0;}
.owl-EventsClass.owl-carousel .owl-nav .owl-next:hover,.owl-EventsClass.owl-carousel .owl-nav .owl-prev:hover{opacity: 1;}
.owl-EventsClass.owl-carousel .owl-dots{margin-top: 30px;}
.owl-EventsClass .owl-dots .owl-dot.active span, .owl-EventsClass .owl-dots .owl-dot:hover span{background: #f5c920}

.panel-covid{background: none;border:none;box-shadow: none;}
.panel-covid>.panel-heading {
    color: #333;
    background: none;
    border:none;
}
.relative{position: relative}
.ic-panel {
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -khtml-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 20px;
  height: 2px;
  background-color: #c59b71; }
.ic-panel.active{width: 20px!important;}
  .ic-panel:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #c59b71;
    -webkit-transform: rotate(90deg);
    -khtml-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: all 0.25s;
    -khtml-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s; }
  .ic-panel.active:after {
    -webkit-transform: rotate(0deg);
    -khtml-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
.header_content_home .text_home .intro{color: #1c1c1c; font-size: 22px; line-height: 30px;}
.listCategoryHomeClass .item-opacity{position: absolute; top: 0; left:0; width: 100%; height: 100%;background: rgba(0,0,0,.3); z-index: 1;pointer-events: none;}
.listCategoryHomeClass .item-body{position: absolute; top: 0; left:0; width: 100%; z-index: 1; padding-top: 10px; color: #fff; text-align: center}
.listCategoryHomeClass .item-body a{color: #fff;}
.home_slider .item{height: calc(100vh - 155px)}
.owl-slider .item-opacity{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.4)}
.owl-slider .item-body{position: absolute; top: 50%; transform: translateY(-50%);left: 0; right:0; margin: auto; width: 100%; text-align: center; color: #dddddd;}
/*customer responsive*/
@media (max-width: 1199px) {
/* CSS destop md - container 970px*/
}
@media (max-width: 991px) {
/* CSS tablet sm  - container 750px*/
}
@media (max-width: 767px) {
/* CSS phone xs */
	/*.block-text-4{max-height: none;-webkit-line-clamp:20;}*/
	.flex-responsive{display: block}
	.flex-responsive a{margin-right: 20px; white-space: nowrap}
	.form-our-calendar label{width: 90px;}
	.our-calendar .form-control{width: calc(100% - 95px); display: inline-block}
	.listCategoryHomeClass.owl-carousel .owl-nav .owl-prev{left: -10px; top:23%;}
	.listCategoryHomeClass.owl-carousel .owl-nav .owl-next{right: -10px; top:23%;}
	.owl-testimonials .block-text-4 {
		max-height: 200px;
		-webkit-line-clamp: 8;
	}
}

@media (max-width: 500px) {
/* CSS phone xs */
}
/*fix bootstrap*/
@media (min-width: 501px) {
	/*container */
}
@media (min-width: 768px) {
	/*container 750*/
}
@media (min-width: 992px) {
	/*container 970*/
}
@media (min-width: 1200px) {
	/*container 1170*/
}